Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:02:21 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    I made a return  request for my 200 dihram purchase ,they collected my items on 12 feb  and till  date I did  not get my credit  balance  in my account.           03:45 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:47 PM, 18th Feb                     User                    When will I get my credit  balance?? They collected items on 12 feb           03:50 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:50 PM, 18th Feb                     User                    Yes sure           03:51 PM, 18th Feb                     User                    9634473534           03:54 PM, 18th Feb                   Juhi                   Please stay on hold while I
  retrieve the information.           03:56 PM, 18th Feb                     User                    Okay           03:56 PM, 18th Feb                   Juhi                   We would like to inform you that your product reached our warehouse on 16 Feb, 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.           03:58 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121368